var _____WB$wombat$assign$function_____=function(name){return (self._wb_wombat && self._wb_wombat.local_init && self._wb_wombat.local_init(name))||self[name];};if(!self.__WB_pmw){self.__WB_pmw=function(obj){this.__WB_source=obj;return this;}}{
let window = _____WB$wombat$assign$function_____("window");
let self = _____WB$wombat$assign$function_____("self");
let document = _____WB$wombat$assign$function_____("document");
let location = _____WB$wombat$assign$function_____("location");
let top = _____WB$wombat$assign$function_____("top");
let parent = _____WB$wombat$assign$function_____("parent");
let frames = _____WB$wombat$assign$function_____("frames");
let opens = _____WB$wombat$assign$function_____("opens");
(()=>{"use strict";const n=window.wp.i18n,a=window.wp.data,o=window.wp.coreData;(0,a.dispatch)(o.store).addEntities([{name:"donor",kind:"givewp",baseURL:"/givewp/v3/donors",baseURLParams:{includeSensitiveData:!0,anonymousDonors:"include"},plural:"donors",label:(0,n.__)("Donor","give"),supportsPagination:!0},{name:"donations",kind:"givewp/v3",baseURL:"/givewp/v3/donations",baseURLParams:{},plural:"donations",label:(0,n.__)("Donations","give"),supportsPagination:!0}])})();
}